# citationListRules

(en) Lists the Rules associated with Citation
(pt) Lista as  ...

`GET /v3/subscriptions/citations/{id}/rules`

**API:** AvaTax Brazil
**Tag:** Subscription Citations
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Subscription%20Citations/citationListRules/

## Description

(en) Lists the Rules associated with Citation
(pt) Lista as regras associadas à citação

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |
| `undefined` |  |  | No |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Successful response
(pt) Resposta bem sucedida |  |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

## Example Request

```bash
curl -X GET "https://avataxbr.sandbox.avalarabrasil.com.br/v3/subscriptions/citations/{id}/rules" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```